﻿*{ padding:0; margin:0;}
a{ color:#808080; text-decoration:none;}
a:hover{ color:#0356c0;}
ul,ol{ list-style:none;}
img{ border:none;}
body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
h1,h2,h3,h4,h5,h6{ font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:normal;}
#box{ width:1002px; margin:0 auto;}

.top{ color:#906205;}
.top h1{ padding:16px 0 0 6px;}
.top ul{ float:right;}
.top ul .tips{ background:url(../images/inp01_03.gif) no-repeat; width:228px; height:24px; padding:4px 0 12px 12px; line-height:20px; text-align:left;}
.top a{ color:#595959;}
.top .tips a{ color:#906205;}
.top span{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.top input{ float:left; border:1px solid #906205; width:130px; color:#d5d2cd; height:15px; padding:2px 0 0 2px; font-size:12px; margin:0 4px 0 0;}
.top ul li{ text-align:right; margin:8px 0 0 0; color:#595959; padding-right:10px;}
.nav_wrap{background:url(../images/inp01_13.gif); height:33px; margin:10px 0 0 0;}
#nav{ background:url(../images/inp01_11.gif) no-repeat; height:33px; padding:0 0 0 5px;}
#nav div{ background:url(../images/inp01_16.gif) no-repeat right; height:27px; padding:6px 4px 0 0;}
#nav LI {FLOAT: left;padding:0 20px; POSITION: relative; background:url(../images/inp02_21.gif) no-repeat; text-align:center;}
#nav LI A {	PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; COLOR: #fff; padding:0 0 4px 0; line-height:23px; height:23px; overflow:hidden; font-size:14px; font-weight:bold;}
#nav LI A:hover {BACKGROUND: url(../images/navli2.gif) no-repeat bottom center}
#nav LI.current A {	BACKGROUND: url(../images/navli2.gif) no-repeat bottom center;}
#nav LI.show A {BACKGROUND: url(../images/navli2.gif) no-repeat bottom center}
#nav LI UL {DISPLAY: none; FILTER: alpha(opacity=70); LEFT: 3px; WIDTH: 96px; POSITION: absolute; TOP: 27px; opacity: 0.8}
#nav LI UL LI {	WIDTH: 90px; background:none; padding:0 0 0 0;}
#nav LI.show UL {DISPLAY: block}
#nav LI.show LI A { font-size:12px; font-weight:normal; height:auto;  BACKGROUND: #f5c693; WIDTH: 90px; COLOR: #000; BORDER-BOTTOM: #c4722a 1px solid; TEXT-ALIGN: center;}
#nav LI.show LI A:hover { COLOR: #ff7f00;  BACKGROUND: #f5c693;}
#nav LI UL LI a{ padding:4px 5px 5px 4px; line-height:16px;}
.search{ background:url(../images/inp03_03.gif); overflow:hidden; height:8px; color:#595959; padding:0 10px 0 8px;}
.search span{ float:right;}
.search span input{ float:left; border:1px solid #ccc; width:130px; color:#808080; height:14px; padding:2px 0 0 2px; font-size:12px; margin:4px 4px 0 0;}
.search p{ float:left; padding:8px 0 0 0;}
.search span img{ float:left; margin:2px 0 0 0;}

.banner{ width:1002px; float:left; margin:5px 0 0 0;}

.main{ width:1002px; float:left; margin:10px 0 0 0;}
.main .m-left{width:481px;float:left;}
.main .m-right{width:481px;float:right;text-align:right}
.main .m-left h2{background:url(../images/line.jpg) no-repeat bottom;width:239px;font-size:14px;color:#dfad56;line-height:25px;}
.main .m-left h2 span{background:url(../images/duodian.jpg) no-repeat left;display:block;padding-left:15px;}
.main .m-left .txt{width:479px;height:210px;overflow: hidden;}
.main .m-left .txt p{line-height:20px;margin-bottom:10px;}
.main .m-left .more{width:100%;text-align:right}
.main .m-left .chart{padding-top:60px;text-align:center;width:100%}
.main .m-left .chart a{margin:0 10px;}
.main .m-right h2{background:url(../images/duodian.jpg) no-repeat left;width:466px;font-size:14px;color:#dfad56;line-height:25px;text-align:left;padding-left:15px;}
.main .m-right .list{width:100%;padding-top:5px;overflow:hidden}
.main .m-right .list li{width:150px;height:122px;float:left;margin-right:15px; overflow: hidden;}
.main .m-right .list li h3{background:url(../images/13.jpg) no-repeat top;width:149px;line-height:39px;text-align:center;color:#fff;font-size:14px;}
.main .m-right .list li p{text-align:left;padding-top:5px;line-height:17px;}
.main .m-right .list li p a{color:#000}
.main .m-right .list li p a:hover{color:#1776b0}
.footer{width:100%;clear:both;text-align: center;border-top:1px solid #c2c2c2;}
.footer p{padding-top:5px;}

/*二级*/


